.hero-image {
  background: center / contain no-repeat url("../../assets/hero-image.png");
  text-align: center;
  margin: 102px auto 98px;
}

.hero-text-section {
  padding-top: 53px;
  padding-bottom: 123px;
}

.hero-text {
  color: #ffffff;
  font-size: 24px;
  font-weight: 300;
  line-height: 28.13px;
  margin: 0px;
}

.hero-heading {
  color: #ffffff;
  font-size: 64px;
  font-weight: 700;
  line-height: 75px;
  margin: 0px;
  padding-top: 5px;
}

.hero-description {
  color: #ffffff;
  font-size: 18px;
  font-weight: 300;
  line-height: 21.09px;
  text-align: center;
  margin: 0px;
  padding: 16px 9px 11px;
}

.hero-btns-section {
  padding: 10px 60px 0px;
  display: flex;
  justify-content: space-between;
}

.play-now-button {
  background: #5f5f5f !important;
}

.buy-nft-button {
  border: 2px solid #5f5f5f !important;
}

.play-now-button,
.buy-nft-button {
  border-radius: 0px !important;
  color: #ffffff !important;
  font-size: 36px !important;
  font-weight: 700 !important;
  line-height: 42.19px !important;
}

.story_overview_section {
  background: #787878;
  padding: 50px 75px 100px;
}

.story_overview_image {
  background: center / contain no-repeat url("../../assets/story-image.png");
  width: 242px;
  height: 243px;
  margin: auto;
}

.story_overview_img_section {
  background: #929292;
  height: 258px;
  margin: auto;
  position: relative;
  text-align: center;
}

.story_overview_heading {
  color: #ffffff;
  font-size: 64px;
  font-weight: 500;
  line-height: 75px;
  margin: 0px;

  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  top: 50%;
}

.story_overview_text {
  color: #ffffff;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: justify;
  margin: 0px;
  padding: 50px 0px;
}

.characters_heading {
  color: #ffffff;
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 75px;
  letter-spacing: 0em;
  margin: 0px;
  text-align: center;
  padding-bottom: 50px;
}

.characters_image {
  width: 489px;
  height: 479px;
  text-align: center;
}

.characters_text {
  color: #ffffff;
  font-size: 24px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0em;
  text-align: justify;
  margin: 0px;
}

.conquer_cities_section {
  height: 381px;
  align-items: center;
}

.conquer_cities_heading {
  color: #ffffff;
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 75px;
  letter-spacing: 0em;
  text-align: justify;
  margin: 0px;
  padding-bottom: 14px;
}

.conquer_cities_text {
  color: #ffffff;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 21px;
  letter-spacing: 0em;
  text-align: justify;
  margin: 0px;
  padding-right: 11%;
}

.conquer_cities_btns_section {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column !important;
}

.conquer_play_btn {
  padding: 14px 49px !important;
}

.conquer_buy_btn {
  margin-top: 50px !important;
  padding: 14px 51px !important;
}

.conquer_play_btn,
.conquer_buy_btn {
  text-transform: capitalize !important;
}

.features_section {
  background: #787878;
  padding: 100px 75px;
}

.features_heading {
  color: #ffffff;
  padding-bottom: 50px;
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 75px;
  letter-spacing: 0em;
  text-align: center;
  margin: 0px;
}

.home_doc_section {
  background: #929292;
  height: 381px;
  /* border-radius: 0px; */
  /* padding: 70px 0px 50px; */
  text-align: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.home_doc_heading {
  color: #ffffff;
  font-size: 64px;
  font-style: normal;
  font-weight: 500;
  line-height: 75px;
  letter-spacing: 0em;
  margin: 0px;
}

@media (min-width: 701px) {
  .hero-image {
    width: 673px;
    height: 518px;
  }
}

@media (max-width: 1013px) {
  .characters_heading,
  .story_overview_heading,
  .conquer_cities_heading,
  .features_heading,
  .home_doc_heading {
    font-size: 54px;
    line-height: 65px;
  }

  .conquer_cities_section {
    height: auto;
    padding: 32px 0px;
  }

  .conquer_cities_heading {
    text-align: center;
  }

  .conquer_cities_text {
    padding-right: 0px;
  }

  .conquer_play_btn {
    margin-top: 50px !important;
  }
}

@media (max-width: 768px) {
  .story_overview_section {
    padding: 50px 22px 100px;
  }
  .features_section {
    padding: 50px;
  }
}

@media (max-width: 700px) {
  .hero-image {
    margin: 28px auto auto;
  }
  .hero-text {
    font-size: 20px;
    font-weight: 300;
    line-height: 24.13px;
  }

  .hero-heading {
    font-size: 44px;
    line-height: 58px;
    padding-top: 5px;
  }

  .hero-description {
    font-size: 16px;
    line-height: 21px;
    padding: 10px 6% 11px;
  }

  .play-now-button,
  .buy-nft-button {
    font-size: 20px !important;
    line-height: 27px !important;
  }
}

@media (max-width: 599px) {
  .characters_heading,
  .story_overview_heading,
  .conquer_cities_heading,
  .features_heading,
  .home_doc_heading {
    font-size: 42px;
    line-height: 50px;
  }

  .characters_heading {
    padding-bottom: 30px;
  }

  .characters_text,
  .story_overview_text {
    font-size: 16px;
    line-height: 22px;
  }

  .story_overview_text {
    padding: 30px 0px;
  }

  .characters_image {
    width: auto;
    height: auto;
    max-width: 100%;
  }

  .conquer_buy_btn {
    padding: 8px 35px !important;
  }

  .conquer_play_btn {
    padding: 9px 32px !important;
  }

  .conquer_play_btn,
  .conquer_buy_btn {
    margin-top: 20px !important;
  }

  .features_section {
    padding-top: 50px;
  }

  .home_doc_section {
    height: 275px;
  }
}

@media (max-width: 375px) {
  .hero-btns-section {
    flex-direction: column;
  }
  .buy-nft-button {
    margin-top: 12px !important;
  }

  .characters_heading,
  .story_overview_heading,
  .conquer_cities_heading,
  .features_heading {
    font-size: 34px;
    line-height: 48px;
  }

  .home_doc_heading {
    font-size: 26px;
    line-height: 42px;
  }

  .features_section {
    padding: 35px 25px;
  }

  .features_heading {
    padding-bottom: 25px;
  }
}
